Uploaded image for project: 'WildFly Core'
  1. WildFly Core
  2. WFCORE-1374 Make it build & work on JDK9
  3. WFCORE-1375

Fix build to make it work with JDK9 new versioning

    XMLWordPrintable

    Details

    • Type: Sub-task
    • Status: Resolved (View Workflow)
    • Priority: Major
    • Resolution: Done
    • Affects Version/s: None
    • Fix Version/s: 2.2.0.CR1, 3.0.0.Alpha1
    • Component/s: None
    • Labels:
      None

      Description

      Java 9 uses new versioning http://openjdk.java.net/jeps/223
      that breaks some maven plugins.
      Fixes are done already in upstream.
      best action is to upgrade to jboss-parent that uses new versions of plugins.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              ctomc Tomaž Cerar (Inactive)
              Reporter:
              ctomc Tomaž Cerar (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: